Автор Тема: psi+ webkit и skype  (Прочитано 2570 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн conformist

  • Пользователь
  • *
  • Сообщений: 49
psi+ webkit и skype
« : 19 Августа 2013, 18:46:12 »
Доброго времени суток!
такая проблема, установлен дебиан сид, из звука - alsa + gstreamer. все было хорошо, пока стоял обычный psi+, но мне захотелось поставить psi+ webkit и теперь при запущенном скайпе, когда в нем (в скайпе) происходят какие то изменения (кто то зашел/вышел) звук начинает хрипеть вплоть до закрытия скайпа. очень странное поведение. и еще, когда запускаешь пси вебкит, то иногда появляется полупрозрачное черное окошко размером с четверть экрана или меньше и его никак не закрыть, такое чувство, что глюк в иксах. даже не знаю, что и делать, прошу помощи у гуру.
заранее благодарен
werwfewr
 

Оффлайн Tammy

Re: psi+ webkit и skype
« Ответ #1 : 19 Августа 2013, 22:09:34 »
Была такая же ерунда в Jessie причем не только в скайпе. Лечилась перезапуском pulseaudio, но могло вылезти повторно абсолютно когда угодно.
Под конец мне это надоело и пульса была убита полностью. На альсе таких жутких завываний больше замечено не было.
 

Оффлайн conformist

  • Пользователь
  • *
  • Сообщений: 49
Re: psi+ webkit и skype
« Ответ #2 : 19 Августа 2013, 22:42:02 »
в том и дело, что я тоже на джесси и пульсаудио даже не ставил, потому я и в панике, не знаю куда копать. проблема именно после установки psi+ webkit. до этого стоял обычный psi+, проблем не было. можно, конечно же, просто вернуть все как было, но мне интересно, в чем проблема
werwfewr
 

seisros

  • Гость
Re: psi+ webkit и skype
« Ответ #3 : 19 Августа 2013, 22:46:10 »
У меня установлен webkit, но нет psi. Операционка debian 6.
Скайп от Ubuntu 10.10. Всё работает нормально.
 

Оффлайн conformist

  • Пользователь
  • *
  • Сообщений: 49
Re: psi+ webkit и skype
« Ответ #4 : 19 Августа 2013, 23:18:01 »
отдельно пакета вебкит у меня нет, а вот описание того, что установлен у меня (может кто-нибудь увидит проблемный пакет в зависимостях, мало ли):
Spoiler: ShowHide
~$ aptitude show psi-plus-webkit
Пакет: psi-plus-webkit                           
Состояние: установлен
Автоматически установлен: нет
Версия: 0.16.132-1
Приоритет: необязательный
Раздел: net
Сопровождающий: Boris Pek <tehnick@debian.org>
Архитектура: i386
Размер в распакованном виде: 9 759 k
Зависимости: libaspell15 (>= 0.60.7~20110707), libc6 (>= 2.7), libgcc1 (>= 1:4.1.1), libqca2 (>= 2.0.2), libqt4-dbus (>= 4:4.5.3), libqt4-network (>= 4:4.5.3),
                        libqt4-svg (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.8.4), libqtgui4 (>= 4:4.8.0), libqtwebkit4 (>= 2.1.0~2011week13), libstdc++6
                        (>= 4.1.1), libx11-6, libxss1, zlib1g (>= 1:1.1.4), psi-plus-common (= 0.16.132-1)
Рекомендуются: sox, libqca2-plugin-ossl, psi-plus-plugins, psi-plus-sounds, psi-plus-skins, psi-plus-l10n
Предлагаются: libqca2-plugin-gnupg, xdg-utils
Описание: Qt-based XMPP/Jabber client (WebKit version)
 This package contains WebKit version of Psi+.
 
 Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client by
 <psi-dev@conference.jabber.ru> team.
 
 Project Purpose: collection, refinement and writing new patches for transfer them to Psi upstream developers.
 
 Full list of features you can found at: http://psi-plus.com/wiki/doku.php/en:features
Сайт: http://psi-dev.googlecode.com/
werwfewr
 

seisros

  • Гость
Re: psi+ webkit и skype
« Ответ #5 : 19 Августа 2013, 23:38:59 »
Ну так у меня libwebkit-1.0-2, libqt4-webkit и libwebkit-1.0-common.
Замените этот ваш psi на чтонибудь ещё.
 

Оффлайн conformist

  • Пользователь
  • *
  • Сообщений: 49
Re: psi+ webkit и skype
« Ответ #6 : 20 Августа 2013, 19:30:20 »
переустановил пси, теперь поставил обычный. ситуация не изменилась, при запущенном скайпе начинается хрип после уведомления. что делать? от пси отказаться? не вариант, посоветуйте что нибудь
werwfewr
 

Оффлайн vladimir_ar

Re: psi+ webkit и skype
« Ответ #7 : 20 Августа 2013, 21:02:13 »
По звуковым "эффектам" очень похоже, что pulseaudio у Вас все же есть.
Debian Testing, kernel 3.16-2-amd64, OpenBox
AMD A8-3750 / 16Gb RAM / ATI HD6550D (onboard) / Sound ASUS Xonar - DS
_______________________________
Debian Testing, kernel 3.14-2-amd64, OpenBox
HP-655 AMD E1 / 8Gb RAM / ATI HD7310M
 

Оффлайн conformist

  • Пользователь
  • *
  • Сообщений: 49
Re: psi+ webkit и skype
« Ответ #8 : 20 Августа 2013, 21:16:23 »
мои огромнейшие извинения!!! я и вправду был уверен, что его нет. сейчас проверил и да, действительно он установлен. хотя я его не ставил, видимо с зависимостями подтянулся, а я и не заметил. проблема, конечно же, решена :) спасибо всем!
werwfewr
 

Теги:
     

    Skype for Debian 8 x64

    Автор denis_x

    Ответов: 4
    Просмотров: 1262
    Последний ответ 20 Ноября 2016, 10:40:22
    от denis_x
    Skype 4.3 закрывается после логина

    Автор Modigar

    Ответов: 5
    Просмотров: 1622
    Последний ответ 25 Февраля 2018, 20:03:24
    от dmitry1903
    Не могу залогиниться в Skype [РЕШЕНО]

    Автор AVD

    Ответов: 5
    Просмотров: 744
    Последний ответ 08 Июня 2021, 07:06:04
    от dzhoser
    Проблема при установке SKYPE (из пакета skype-debian_2.2.0.35-1_i386.deb)

    Автор mwm

    Ответов: 13
    Просмотров: 4768
    Последний ответ 01 Марта 2012, 19:47:46
    от Angel_ok
    Помогите!! Skype и Debian 6 amd64

    Автор kon-tiki

    Ответов: 2
    Просмотров: 1620
    Последний ответ 11 Февраля 2013, 12:27:05
    от Brainey